<html>
<head>
	<meta charset="utf-8">
</head>
<body>
As rodas de conversa nao estão corretamente configuradas.<br>
<br>
Visite esse <a href="http://fuxico.lan/sobre/suafuxico.html">tutorial</a> e siga os passos de pós-instalação da Fuxico para habilitá-las.
<br>
<br>
Ou <a href="/">retorne</a> para a página inicial.
</body>
</html>
